sf 0.9-5-foss-2020a-R-4.0.0-Python-3.8.2

There is a newer version of sf

Support for simple features, a standardized way to encode spatial vector data. Binds to 'GDAL' for reading and writing data, to 'GEOS' for geometrical operations, and to 'PROJ' for projection conversions and datum transformations.

Accessing sf 0.9-5-foss-2020a-R-4.0.0-Python-3.8.2

To load the module for sf 0.9-5-foss-2020a-R-4.0.0-Python-3.8.2 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load sf/0.9-5-foss-2020a-R-4.0.0-Python-3.8.2

BEAR Apps Version

2021a

More Information

For more information visit the sf website.

Dependencies

This version of sf has a direct dependency on: foss/2020a GDAL/3.0.4-foss-2020a-Python-3.8.2 GEOS/3.8.1-GCC-9.3.0-Python-3.8.2 PROJ/7.0.0-GCCcore-9.3.0 Python/3.8.2-GCCcore-9.3.0 R/4.0.0-foss-2020a

Required By

This version of sf is a direct dependent of: fmi2/0.2.0-foss-2020a-R-4.0.0 spdep/1.1-5-foss-2020a-R-4.0.0-Python-3.8.2

Other Versions

These versions of sf are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 25th February 2021